package com.xzzn.ems.domain.vo;

import java.math.BigDecimal;

/**
 * 电池簇-电池温度等数据入参
 *
 */
public class ClusterStatisListVo {

    /** 统计时间 */
    private String statisDate;

    /** 最高温度 */
    private BigDecimal maxTemp;

    /** 最高温度单体ID  */
    private String maxTempId;

    /** 最低温度  */
    private BigDecimal minTemp;

    /** 最低温度单体ID */
    private String minTempId;

    /** 最高电压 */
    private BigDecimal maxVoltage;

    /** 最高电压单体ID  */
    private String maxVoltageId;

    /** 最低电压  */
    private BigDecimal minVoltage;

    /** 最低电压单体ID */
    private String minVoltageId;

    public String getStatisDate() {
        return statisDate;
    }

    public void setStatisDate(String statisDate) {
        this.statisDate = statisDate;
    }

    public BigDecimal getMaxTemp() {
        return maxTemp;
    }

    public void setMaxTemp(BigDecimal maxTemp) {
        this.maxTemp = maxTemp;
    }

    public String getMaxTempId() {
        return maxTempId;
    }

    public void setMaxTempId(String maxTempId) {
        this.maxTempId = maxTempId;
    }

    public BigDecimal getMinTemp() {
        return minTemp;
    }

    public void setMinTemp(BigDecimal minTemp) {
        this.minTemp = minTemp;
    }

    public String getMinTempId() {
        return minTempId;
    }

    public void setMinTempId(String minTempId) {
        this.minTempId = minTempId;
    }

    public BigDecimal getMaxVoltage() {
        return maxVoltage;
    }

    public void setMaxVoltage(BigDecimal maxVoltage) {
        this.maxVoltage = maxVoltage;
    }

    public String getMaxVoltageId() {
        return maxVoltageId;
    }

    public void setMaxVoltageId(String maxVoltageId) {
        this.maxVoltageId = maxVoltageId;
    }

    public BigDecimal getMinVoltage() {
        return minVoltage;
    }

    public void setMinVoltage(BigDecimal minVoltage) {
        this.minVoltage = minVoltage;
    }

    public String getMinVoltageId() {
        return minVoltageId;
    }

    public void setMinVoltageId(String minVoltageId) {
        this.minVoltageId = minVoltageId;
    }
}
